Visual Studio 2010

Visual Studio does not require any particular configuration in order to support development of the Blackbaud Service Bus Adapter. However, it is recommended that you upgrade to SP1. This can be obtained through the Web Platform Installer or directly here.

Last edited Mar 6, 2012 at 1:42 AM by JaredScarbrough, version 1

Comments

No comments yet.